#include "mytypes.h"
#include "ipl.h"
#include "motionflow.h"

int main(int argc, char* argv[]) {
  /* int i,j; */
  image_t* vfield;
  IplImage* mhi = NULL;

  computeMotionFlow(MAXFRAME);
/*   vfield = getMotionFlow(1,10, &mhi);  */
  return 0;
}
